[pkg] require vcsfile 2
authorJulien Cristau <julien.cristau@logilab.fr>
Tue, 23 Dec 2014 15:00:43 +0100
changeset 1729 31fa40bf4abc
parent 1678 a8afe91a4ec2
child 1730 5038fc7cd776
[pkg] require vcsfile 2
__pkginfo__.py
debian/control
--- a/__pkginfo__.py	Tue Dec 23 14:27:07 2014 +0100
+++ b/__pkginfo__.py	Tue Dec 23 15:00:43 2014 +0100
@@ -20,7 +20,7 @@
     ]
 
 __depends__ = {'cubicweb': '>= 3.19.0',
-               'cubicweb-vcsfile': '>= 1.12',
+               'cubicweb-vcsfile': '>= 2',
                'cubicweb-file': None,
                'cubicweb-narval': '>= 4.1',
                'Pygments': None,
--- a/debian/control	Tue Dec 23 14:27:07 2014 +0100
+++ b/debian/control	Tue Dec 23 15:00:43 2014 +0100
@@ -13,7 +13,7 @@
 Architecture: all
 Depends:
  cubicweb-common (>= 3.19),
- cubicweb-vcsfile (>= 1.12),
+ cubicweb-vcsfile (>= 2),
  cubicweb-file (>= 1.14),
  cubicweb-narval (>= 4.1),
  python-pygments,